/* Dallas */

/*

Palette

NCTM Brand Blue #002a4e

Invitation Ivory #fffce1

Beige #eef0ef (238,340,239)

Centennial Gold #ffd365

anniversary blue #1b75bc

virtual 2021: rose (#ed9184) and lime (#91c960).

--reg_primary: #74c9b7;  Reg1 Teal - Reg1 Tampa
--reg_primary: #f15935; Reg 2 - Dallas button color
--reg_primary: #7b56a4; Reg 3 - Baltimore button color

--reg_secondary: #1B75BC; Royal Blue

*/

/* palette */


:root {
--reg_primary: #91c960; /* lime */
--reg_secondary: #1B75BC; /* Royal Blue - Reg1 Tampa*/
--nctm_darkblue: #003767;
--heading_font: "IBM Plex Sans", sans-serif;
}


/*---meeting specific - conference 2020 ----*/


/* header */

#cs_microsite #header.header-scrolled,
#cs_microsite #header.header-fixed {
height: 90px;
}



#cs_microsite #header {
padding: 10px 0;
height: 80px;
}

#cs_microsite #header #logo img {
max-height: 60px !important;
}

/* header underlines */

#cs_microsite .section-header::before {
background: var(--reg_secondary);
left: calc(50% - 30px);
}

/* --- nav buttons --- */

#cs_microsite #nav-menu-container {
margin-top: 10px;
}

#cs_microsite .nav-menu > li {
margin-left: 4px;
margin-right: 0px;
}

#cs_microsite .nav-menu > li > a {
padding: 7px;
margin: 0;
}

#cs_microsite nav li, #cs_microsite nav a {
font-family: "Open Sans Condensed";
font-size: 1.15em;
font-weight: normal;
}

#cs_microsite .nav-menu > li > a:before
{
background-color: #fcb414;
}

#cs_microsite .nav-menu li.buy-tickets {
padding-top: 3px;
margin-left: 8px;
}

#cs_microsite .nav-menu li.buy-tickets a {
border: 2px solid #fcb414;
background: transparent;
font-size: 0.9em;
font-weight: bold;
padding: 11px 16px 11px 16px;
}

#cs_microsite .nav-menu li.buy-tickets a:hover {
background: var(--reg_secondary);/*#fcb414*/
text-shadow: 1px 1px 2px black;
font-size: 0.9em;
font-weight: bold;
}


/* --------- Nav section -----------*/

@media screen and (max-width: 991px) {
#cs_microsite #regional2 #header, #cs_microsite #regional2 #header.header-scrolled {
background: transparent;
}
}/*end @media*/

#cs_microsite #regional2 #header.header-scrolled, #cs_microsite #regional2 #header.header-fixed {
background-color: white;
}

#cs_microsite .nav-menu > li > a::before {
background-color: #1b75bc;
}


#cs_microsite #regional2 .nav-menu a {
  padding: 8px;
  text-decoration: none;
  display: inline-block;
color: #727272;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: bold;
  font-size: 0.86em;
  outline: none;
}

#cs_microsite #regional2 .nav-menu .menu-active a:link {
  color: #002a4e;
}


#cs_microsite #regional2 .nav-menu a:hover, #cs_microsite #regional2 .nav-menu .menu-active a:hover {
color: var(--reg_secondary);
}

#cs_microsite #regional2 .nav-menu li.buy-tickets a {
border: 0;
background-color: #1b75bc;
border-radius: 5px;
color: white;
}

#cs_microsite #regional2 .nav-menu li.buy-tickets a:hover {
color: white;
}

 
#mobile-nav .nav-menu > li, #cs_microsite #regional2 #mobile-nav ul li {
display: block;
clear: both !important;
width: 100%;
float: none;
}

button#mobile-nav-toggle {
background-color: black;
border-radius: 5px;
}

#cs_microsite #regional2 #mobile-nav ul li {
border-bottom: 1px solid white;
}



/*--- home page styles ---*/




#cs_microsite #intro .img-fluid {
width: 100%;
}

#cs_microsite #intro a.about-btn {
font-family: "open sans condensed", sans-serif;
border: 2px solid #fcb414;
font-size: 1.0em;
font-weight: bold;
}

#cs_microsite #intro a.about-btn:hover {
background-color: #fcb414;
font-size: 1.0em;
font-weight: bold;
text-shadow: 1px 1px 2px black;
}


#cs_microsite #intro .play-btn {
background: radial-gradient(#fcb414 50%, rgba(101, 111, 150, 0.15) 52%);
min-height: 94px;
min-width: 94px;
}

#cs_microsite #intro .play-btn:hover::after {
border-left: 15px solid #fcb414;
}

#cs_microsite #intro .intro-footer {
display: block;
clear: both;
height: 2px;
}

#cs_microsite .main-page {
margin-top: 0;
}


#cs_microsite .back-to-top {
background: var(--reg_primary); /*fcb414*/
}

/* linkbutton class for important buttons */

#cs_microsite #regional2 .linkbutton, #cs_microsite #regional2 a.linkbutton, #cs_microsite #regional2 a.linkbutton:visited {
/*font-family: "Overpass";*/
font-size: 1.0rem !important;
	line-height: 1.2em;
text-transform: uppercase;
font-style: normal;
  background-color: var(--reg_primary); /*#1b75bc*/ /*#fcb414*/
font-weight: bold;
/*text-shadow: 1px 1px 2px black;*/
	text-shadow: none;
  border: 0;
  padding: 10px 40px 8px 40px;
margin-top: 15px;
  color: #000;
  transition: 0.4s;
  border-radius: 5px;
  cursor: pointer;
box-shadow: inset 0px 0px 10px rgba(0,0,0,0.3);
}

}

#cs_microsite #regional2 .linkbutton:hover {
/*	text-decoration: underline !important;*/
}



/* section headings  */
/*- update the heading color here */



#cs_microsite #regional2 body {
background-color: white;
}

#cs_microsite #regional2 h1,
#cs_microsite #regional2 h2,
#cs_microsite #regional2 h3
{
color: var(--nctm_darkblue);
font-family: var(--heading_font);
text-transform: none;
font-weight: normal;
font-size: 2.0em;
}

#cs_microsite #regional2 h4,
#cs_microsite #regional2 h5,
#cs_microsite #regional2 h6 {
font-family: "Open Sans", sans-serif;
}

#cs_microsite #regional2 section h2
{
color: var(--nctm_darkblue);
font-family: var(--heading_font);
text-transform: none;
font-weight: normal;
font-size: 2.0em;
}

#cs_microsite #regional2 section h3.sub-heading {
color: #000;
font-family: var(--heading_font);
text-transform: none;
font-weight: normal;
font-style: normal;
text-align: center;
font-size: 1.1em;
}

#cs_microsite #regional2 .section-header::before {
background: #1b75bc;
}

/* change alternating background color here */

#cs_microsite #regional2 .section-with-bg {
background-color: #eef0ef;
}

/* ---------Intro section---------- */


#cs_microsite #intro {
top: 0px !important;
z-index: 2;
position: relative;	
}



/* video background */

#cs_microsite #regional2 video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
overflow: hidden;
}

#cs_microsite #regional2 .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  /*background-color: black;
  opacity: 0.5;*/
  z-index: 1;
overflow: hidden;
}

#cs_microsite #regional2 #intro .intro-container {
overflow: visible;
max-width: 1140px;
margin-left: auto;
margin-right: auto;
position: absolute;
top:0;
padding: 10px 15px;
}


@media screen and (max-width: 767px) {
#cs_microsite #regional2 #intro .wistia_responsive_padding {
height: 100%;
width: 100%;
}
	
}/*end @media*/


/* Intro background image */
#cs_microsite #regional2 section#intro {
background-image: url(/NCTM_IT/conference/img_custom/vc2021/vc21_background.jpg);
background-position: center center no-repeat;
background-size: cover;
width: 100%;
height: 100vh;
overflow: hidden;
position: relative;
}

/* intro background color */
#cs_microsite #regional2 #intro:before {
/*background: rgba(6, 12, 34, 0.8);*/
background: none;
}

#cs_microsite #regional2 #intro h1.topheading {
text-align: right;
font-family: var(--heading_font);
font-weight: normal;
line-height: 1.0em;
color: #002a4e;
text-transform: none;
margin-top: 15px;
}

#cs_microsite #regional2 #intro p.tagline {
text-transform: uppercase;
font-weight: bold;
font-size: 1.2em;
text-align: right;
color: #002a4e;
}

#cs_microsite #regional2 #intro p.headerloc {
font-family: var(--heading_font);
font-size: 1.8em;
color: #002a4e;
text-align: right;
margin-top: 100px;
font-weight: normal;
}

/* change the intro text for different screens */
@media screen and (max-width: 579px){
	#cs_microsite #regional2 #intro .img-fluid {width: 140px;}
	#cs_microsite #regional2 #intro h1.topheading {margin-top: 20px; font-sie: 1.0em !important;} 
	#cs_microsite #regional2 #intro p.tagline {font-size: 1.0em;}
	#cs_microsite #regional2 #intro p.headerloc {font-size: 0.9em;font-weight: bold; margin-top: 10px;} 
}

@media screen and (min-width: 580px){ 
	/*#cs_microsite #regional2 #intro .container-fluid {margin-top: 60px;} */
	#cs_microsite #regional2 #intro h1.topheading {margin-top: 40px;} 
	#cs_microsite #regional2 #intro p.tagline {font-size: 1.0em;}
	#cs_microsite #regional2 #intro p.headerloc {font-size: 1.2em;font-weight: bold; margin-top: 80px;}  
}
@media screen and (max-width: 768px){ 
	#cs_microsite #header #logo img {display: none;}
}

@media screen and (min-width: 992px){   }

@media screen and (min-width: 1200px){
	#cs_microsite #regional2 #intro h1.topheading {margin-top: 60px;} 
	#cs_microsite #regional2 #intro p.headerloc {margin-top: 120px;}
}

/*video*/

#cs_microsite #regional2 #intro .fullscreen-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
min-height: 650px;
}

#cs_microsite #regional2 #intro .MyVideo {
    position: absolute;
    top: 0;
    left: 0;
background-size: cover;
    width: 100%;
    height: 100vh;
}

/*@media (min-aspect-ratio: 16/9) {
    .MyVideo {
        height: 300%;
        top: -100%;
    }
}

@media (max-aspect-ratio: 16/9) {
    .MyVideo{
        width: 300%;
        left: -100%;
    }
}
*/

@media screen and (max-width: 767px) {


#cs_microsite #regional2 #intro .fullscreen-bg {
        background: url('../img/videoframe.jpg') center center / cover no-repeat;
height: 100% !important;
    }

#cs_microsite #regional2 #intro .MyVideo {
        display: none;
    }
}




/*------------ About Section -------------- */
/* about */

#cs_microsite #about h3 {
color: var(--reg_primary); /*#fcb414*/
}

#cs_microsite #about a.linkbutton {
margin-bottom: 20px;
}


/* about video - generated from https://codegena.com/generator/vimeo-embed-code-generator/ */

.codegena{position:relative;width:100%;height:0;padding-bottom:56.27198%;}
.codegena iframe{position:absolute;top:0;left:0;width:100%;height:100%;}

#cs_microsite #regional2 #about {
  /*background: url("/nctm_it/conference/img_custom/nctm100_bw_background.jpg");*/
background-image: none;
  background-size: cover;
background-attachment: fixed;
  overflow: hidden;
  position: relative;
  color: rgba(0,51,118,1.00);
  padding: 60px 0 40px 0;
clear:both;
}

#cs_microsite #regional2 #about:before {
  content: "";
  /*background: rgba(19,33,75,0.70);*/
background-color: #002B4E;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#cs_microsite #regional2 #about .linkbutton {
white-space: nowrap;
margin-top: 60px;
margin-right: 10px;
margin-left: 10px;
/*font-size: 1.0em !important;*/
}


/* --------------- Speakers Section-------------- */

#cs_microsite #speakers .speaker_image {
	text-align: center;
	display: block;
}

#cs_microsite #speakers .speaker_image img {
	margin-left: auto;
	margin-right: auto;
min-height: 145px;
min-width: 97px;
max-height: 223px;
max-width: 149px;
}

#cs_microsite #speakers .speaker_link, #cs_microsite #speakers .speaker_link a {
margin-bottom: 14px;
margin-top: 7px;
font-family: "open sans condensed", sans-serif;
}

#cs_microsite #regional2 #speakers .speaker_link a:link,
#cs_microsite #regional2 #speakers .speaker_link a:visited {
color: #1b75bc !important;	
}

#cs_microsite #speakers .speaker_link a:hover {
color: #74c9b7 !important; /*#fcb414*/
text-decoration: underline;
}

#cs_microsite #speakers .details p {
margin-top: 0px;
}

#cs_microsite #details div#speakers-list {
width: 100% !important;
}

#cs_microsite #details #speakers-list .container {
min-height: 200px;	
}

#cs_microsite #details #speakers-list div.card.container-fluid {
width: 100%;
}

#cs_microsite #speakers .linkbutton_container {
margin-top: 20px; 
}


/*---------- Schedule Section----------- */


#cs_microsite #regional2 #schedule .card {
border-color: var(--nctm_darkblue);
border-style: solid;
border-width: 3px;
margin-bottom: 60px;
} 

#cs_microsite #regional2 #schedule .card-header {
border-color: var(--nctm_darkblue);
border-bottom: 1px solid;
}

/* schedule links */

#cs_microsite #regional2 #schedule h4 a, #cs_microsite #regional2 #schedule h4 a:link, #cs_microsite #regional2 #schedule h4 a:visited {
color: var(--nctm_darkblue);
}

#cs_microsite #schedule h4 a:hover {
color: var(--reg_secondary);/*#fcb414*/
text-decoration: underline;
}

#cs_microsite #regional2 #schedule .tab-pane a, #cs_microsite #regional2 #schedule .tab-pane a:link, #cs_microsite #regional2 #schedule .tab-pane a:visited {
color: var(--nctm_darkblue);
}

#cs_microsite #schedule .tab-pane a:hover {
color: var(--reg_secondary);/*#fcb414*/
text-decoration: underline;
}

/* schedule tabs */

#cs_microsite #regional2 #schedule .nav-tabs {
margin-bottom: 0px;
height: 40px;

}

#cs_microsite #regional2 #schedule ul.nav-tabs {
margin: 0px;
text-align: left;
height: 40px;
}

#cs_microsite #regional2 #schedule li.nav-item {
height: 40px;
margin-bottom: 0px;
padding-bottom: 0px;
}


#cs_microsite #regional2 #schedule .nav-tabs a {
background-color: var(--nctm_darkblue);
border-radius: 5px 5px 0px 0px;
box-shadow: inset 0px 0px 10px rgba(0,0,0,0.3);
text-align: center;
}

#cs_microsite #regional2 #schedule .nav-tabs a.active {
background-color: var(--reg_secondary);/*#fcb414*/
text-shadow: 1px 1px 2px black;
text-align: center;
box-shadow: inset 0px 0px 10px rgba(0,0,0,0.3);
}

#cs_microsite #regional2 #schedule .schedule-item p {
margin-bottom: 1em;
font-style: normal;
}

@media (max-width: 520px) {
#cs_microsite #regional2 #schedule .nav-tabs a {
padding: 8px 5px;
}
}


@media (max-width: 767px) {
#cs_microsite #regional2 #schedule  .nav-tabs a {
padding: 8px 5px;

}
#cs_microsite #regional2 #schedule  .nav-item{
width: 70px;

}
}

@media (max-width: 991px) {
#cs_microsite #regional2 #schedule  .nav-tabs a {
padding: 8px 10px;
}
}

@media (min-width: 992px) {
#cs_microsite #regional2 #schedule .nav-tabs a {
width: 90px;
padding: 8px 10px;
}
}



#cs_microsite #regional2 #schedule .tab-content {
background: white;
border-radius: 0px 5px 5px 5px;
padding-top: 15px;
box-shadow: 0px 10px 10px 15px #ddd;
}

#cs_microsite #regional2 #schedule .card-header h3 {
margin-bottom: 0;
}

#cs_microsite #regional2 #schedule .strands .card-body p {
font-size: 0.85em;
}


/* ------------ Rates and Dates Section ---------------*/


/* rates */


#cs_microsite section#rates {
padding: 60px 0;
}

/* fix buttons in rates section for mobile */

#cs_microsite #regional2 #rates .col-sm-4, #cs_microsite #rates .col-sm-5 {
text-align: center;
min-height: 50px;
padding-left: 10px; 
padding-right: 10px;
}

#cs_microsite #regional2 #rates .linkbutton {
white-space: nowrap;
margin-top: 2px;
margin-right: 10px;
margin-left: 10px;
}



/* rates row header bg */

#cs_microsite #regional2 #rates .header_row {
background-color: #eef0ef;
}


/* tooltip styles*/

#cs_microsite #regional2 #rates span.tooltip_note {
color: var(--nctm_darkblue);
border-bottom: 1px dashed black;
}

#cs_microsite #regional2 #rates span.tooltip_note:hover {
font-weight: bold;
}

#cs_microsite #regional2 #rates .small {
color: var(--nctm_darkblue);
}


/* -----------------Hotels section ---------------- */

/* hotels */


#cs_microsite #hotels .col-md-4 {
margin-left: auto;
margin-right: auto;
}

#cs_microsite #hotels .hotel-img {
margin-bottom: 0 !important;
}

#cs_microsite #hotels h3 a:hover {
color: var(--reg_secondary); /*fcb414*/
} 

#cs_microsite #hotels a:hover {
color: var(--reg_secondary); /*fcb414*/
text-decoration: underline;
}

#cs_microsite #regional2 #hotels a.linkbutton:hover {
/*text-decoration: underline;*/
color: black;
}

#cs_microsite #hotels a.linkbutton, #cs_microsite #hotels a.linkbutton:link, #cs_microsite #hotels a.linkbutton:visited {
	
}

#cs_microsite #regional2 #hotels p {

font-style: normal;
}


/* ----------------- Travel Section ----------------- */

#cs_microsite section#travel {
padding: 60px 0;
}

#cs_microsite #regional2 #travel h3 {
font-size: 1.17em;
color: var(--reg_primary); /*fcb414*/
font-weight: 700;
font-family: "Open Sans Condensed", sans-serif;
}

#cs_microsite #regional2 #travel a, #cs_microsite #regional2 #travel a:link, #cs_microsite #regional2 #travel a:visited {
	color: var(--reg_secondary);	
}

#cs_microsite #regional2 #travel a:hover {
color: var(--reg_primary); /*fcb414*/
text-decoration: underline;
}



#cs_microsite #regional2 #travel a.linkbutton, #cs_microsite #regional2 #travel a.linkbutton:link, #cs_microsite #regional2 #travel a.linkbutton:visited {
color: #000;	
}

#cs_microsite #regional2 #travel a.linkbutton:hover {
text-decoration: underline;
color: #000;
}

#cs_microsite #regional2 #travel p {
font-style: normal;
}

/* gallery */

#cs_microsite #gallery {overflow: hidden;}

#cs_microsite #gallery .Collection1 {
	overflow: hidden;
}

#cs_microsite #gallery .gallery-carousel .center {
border: 6px solid;
border-color: var(--reg_secondary); /*fcb414*/
}

#cs_microsite #regional2 #gallery .owl-dot.active {
background-color: var(--reg_secondary) !important; /*fcb414*/

}

#cs_microsite #gallery .Collection1 {
overflow: hidden;
}

/* exhibitors */

#cs_microsite section#exhibitors {
padding: 60px 0;
}

#cs_microsite #regional2 #exhibitors a, #cs_microsite #regional2 #exhibitors a:link, #cs_microsite #regional2 #exhibitors a:visited {
	color: var(--reg_secondary);	
}

#cs_microsite #regional2 #exhibitors a:hover {
	color: var(--reg_secondary);	
	text-decoration: underline;
}

#cs_microsite #regional2 #exhibitors a.linkbutton, #cs_microsite #regional2 #exhibitors a.linkbutton:link, #cs_microsite #regional2 #exhibitors a.linkbutton:visited {
	color: #000;	
}

#cs_microsite #regional2 #exhibitors a.linkbutton:hover {
	color: #000;	
	text-decoration: underline;
}


/* -----------------Venue section ---------------- */

#cs_microsite #regional2 #venue h3 {
font-size: 1.17em;
color: var(--reg_primary); /*fcb414*/
}

/* venue bg */

#cs_microsite #regional2 #venue .venue-info {
background: url("/nctm_it/conference/img_custom/hilton_anatole_interior.jpg") center center no-repeat;
background-size: cover;
background-color: black;
}

/* ----------------- FAQ section ----------------- */


/* FAQ */

#cs_microsite #faq #faq-list a {
font-family: "Open Sans", sans-serif;
}

#cs_microsite #faq #faq-list a.linked {
display: inline;
padding: 0px;
font-weight: normal;
font-family: "Open Sans", sans-serif;
}


#cs_microsite #regional2 #faq #faq-list a {
color: #1b75bc;
}

#cs_microsite #regional2 #faq #faq-list a.collapsed {
color: black;
}

#cs_microsite #regional2 #faq #faq-list a:hover, 
#cs_microsite #regional2 #faq #faq-list a:active,
#cs_microsite #regional2 #faq #faq-list a:focus {
	color: #1b75bc;
}

#cs_microsite #regional2 #faq #faq-list .show a, 
#cs_microsite #regional2 #faq #faq-list .show a:link,
#cs_microsite #regional2 #faq #faq-list .show a:visited {
color: #1b75bc;
display: inline;
text-decoration: underline;
font-weight: normal;
}

/* Contact form styles*/

#cs_microsite .form-group {
margin-bottom: 0;
}

#cs_microsite .form-control {
width: 100%;
}

#cs_microsite div.design_content {
background-color: transparent;
}

#cs_microsite #contact .contact-info a:hover {
color: var(--reg_secondary); /*fcb414*/
}

#cs_microsite #contact h3 {
  font-size: 18px;
  margin-bottom: 15px;
margin-top: 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: #112363;
}


#cs_microsite #contact .form input[type="submit"] {
/*font-family: "Overpass";*/
font-size: 1.0rem !important;
line-height: 1.2em;
text-transform: uppercase;
background: var(--reg_primary); /*fcb414*/
font-weight: bold;
/*text-shadow: 1px 1px 2px black;*/
text-shadow: none;
  border: 0;
padding: 10px 40px 8px 40px;
margin-top: 15px;
  color: #000;
  transition: 0.4s;
  border-radius: 5px;
  cursor: pointer;
box-shadow: inset 0px 0px 10px rgba(0,0,0,0.3);
}

#cs_microsite #contact .form input[type="submit"]:hover {
  background: var(--reg_primary); /*fcb414*/
text-decoration: underline;
}



#cs_microsite #contact ektdesignpackage_lists {
display: none;
visibility: hidden;
}

#cs_microsite #contact ektdesignpackage_view {
display: none;
visibility: hidden;
}

#cs_microsite #contact xsl:stylesheet {
display: none;
visibility: hidden;
}

#cs_microsite #contact field {
display: none;
visibility: hidden;
}

#cs_microsite div.design_content {
overflow: visible;
}

/*detail link*/

#cs_microsite #regional2 #details a, #cs_microsite #regional2 #details a:link, #cs_microsite #regional2 #details a:visited {
color: var(--nctm_darkblue);
}


/* start detail page section */

#cs_microsite #details {
  padding: 60px 0;
}

#cs_microsite #details #header {
background-color: white;
}

#cs_microsite #details .details h2 {
  color: #112363;
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 10px;
 font-family: var(--heading_font);
}

#cs_microsite #details a, #cs_microsite #details a:link, #cs_microsite #details a:visited {
color: navy;
}

#cs_microsite #details .details a:hover {
color: #fcb414;
text-decoration: underline;
}

#cs_microsite #details .details .social {
  margin-bottom: 15px;
}

#cs_microsite #details .details .social a {
  background: #e9edfb;
  color: #112363;
  line-height: 1;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  width: 36px;
  height: 36px;
  padding-top: 9px;
}

#cs_microsite #details .details .social a:hover {
  background: #fcb414;
  color: #fff;
}

#cs_microsite #details .details .social a i {
  font-size: 18px;
}

#cs_microsite #details .details p {
  color: #112363;
  font-size: 15px;
  margin-bottom: 10px;
display: block;
width: 100%;
clear: both;
float: none;
}

#cs_microsite #details .details li {
color: #112363;
font-size: 15px;
}

/* end detail page section */

/* footer background color */
#cs_microsite #regional2 #footer .footer-top {
background: #002a4e;
}

/*--- footer styles ---*/

/*footer logo*/

#cs_microsite #footer .footer-top .footer-info p {
font-family: "Open Sans", sans-serif;
}

#cs_microsite #footer .footer-top .footer-info img {
height: auto;
max-width: 220px;
}

#cs_microsite #footer .footer-top h4 {
border-bottom: 2px solid;
border-bottom-color: var(--reg_secondary); /*fcb414*/
}

#cs_microsite #footer .footer-top .footer-links ul i {
color: var(--reg_secondary); /*fcb414*/
}

#cs_microsite #footer .footer-top .footer-links ul a:hover {
color: var(--reg_primary); /*fcb414*/
}

#cs_microsite #footer .footer-top .social-links a,
#cs_microsite #footer .footer-top .social-links a:link,
#cs_microsite #footer .footer-top .social-links a:visited {
background-color: #1b75bc;
color: white;
}

#cs_microsite #footer .footer-top .social-links a:hover {
	
	background-color: var(--reg_primary); /*fcb414*/
	/*text-shadow: 1px 1px 2px black;*/
}

#cs_microsite #footer a {
color: white;
}


#cs_microsite #footer a:hover,
#cs_microsite #footer a:active,
#cs_microsite #footer a:focus {
color: var(--reg_secondary); /*fcb414*/
}


/* -------- mobile top navigation -------------*/


#mobile-nav .nav-menu > li, #cs_microsite #regional2 #mobile-nav ul li {
    display: block;
    clear: both !important;
    width: 100%;
    float: none;
}


#mobile-nav ul li {
display: block;
}

.mobile-nav-active #mobile-nav ul li a:hover {
color: white;
}

.mobile-nav-active .nav-menu > li > a {
font-family: "Open Sans Condensed";
font-size: 14px;
}

.mobile-nav-active .nav-menu > li > a::before {
background-color: var(--reg_secondary); /*fcb414*/
}

.mobile-nav-active .nav-menu li.buy-tickets a {
border: 2px solid var(--reg_secondary); /*fcb414*/
color: var(--reg_secondary); /*fcb414*/
background-color: transparent;
font-weight: bold;
}

.mobile-nav-active .nav-menu li.buy-tickets a:hover {
background: var(--reg_secondary); /*fcb414*/
text-shadow: 1px 1px 2px black;
}

@media (max-width: 991px) {

.mobile-nav-active #header {
height: 90px;
}

.mobile-nav-active .mobile-nav {
}

}

@media screen and (max-width: 540px) {
#cs_microsite #intro .home_logo {
width: 100%;
height: auto;
}

}


